¿V7 Multiplataforma?


([N4] info) #1

Felices fiestas ante todo.

Empezando el nuevo año, intento empezar nuevos proyectos que ya estaban en mente hace bastantes años, porque antes con la V6 necesitaba poner un servidor Windows en un DataCenter para servir páginas HTML alimentadas por Velneo.

Que sorpresa la mia, cuando me doy cuenta que, con V7, vServer lo puedo poner en un servidor Linux, pero vApache, que es el que sirve las páginas, tengo que instalarlo un servidor Windows.

¿Para que quiero V7 en Linux, sino me sirve páginas?

¿Cuando podré empezar a trabajar en serio con V7?

 

Un saludo y Fleiz año 2011.

César

 


([N1] Giuseppe::Komenco) #2

César, hay que tener en cuenta que vApache está en Beta aún. vWebClient tampoco funciona fuera de S.O. Windows, y vServer no corre en MacOSX aún tampoco. A ver si 2011 nos depara vServer para OSX, vWebClient en Linux y Mac, vApache en Linux, vClient para Android, Informes mejorados, un editor de informes para el usuario final y todo ésto, incluido en N2. Lo sé lo sé, pero soñar es gratis :D

 


([N1] alamillos) #3

Buenos dias Giuseppe

Permíteme rectificarte, Soñar no es gratis, nos cuesta una pasta, nosotros somos N2, bueno si soñamos con las cosas que tienen el nivel 3 o 4 quizás nos sea rentable soñar no lo se no tengo clientes para estar en esos niveles, si soñamos con las del nivel 2, no porque pagamos una pasta por cosas que funcionan en beta como tu dices, no existe nivel rentable en este momento por lo menos para mi, si haces una conversión de tiempo a dinero, es fácil hacerlo no se  cuanto cobras por hora de trabajo, pero si qieres probar lleva el coche al mecánico, o llama a un fontanero y verás. El caso es que tal y como están las cosas en España... Chungooo, de gratis nada, y por lo que veo el 2011 peor. Yo me planteo el asunto como un curso de formación es la única forma de justificar el gasto en tiempo y dinero.

Bueno me estoy poniendo pesimista y no quiero, disfrutar estos dias con la familia, tened cuidado y no bebais mucho

Un abrazo para todos.

Juan Diaz.


([N4] velavisual) #4

Buenos días velneadores:

 

Ser Realista no es ser Pesimista Juan Díaz, cada uno lo vemos desde nuestra ventana.

 

Eso sí, para el nuevo año 2.011 yo quiero ser también uno de los Niveles=>2. A ver si de una vez nos fidelizan como es debido.

 

Feliz Año a tod@s.

 

Antonio Vela

 


([N4] mperez) #5

Sin entrar en discusiones, lo que comentais no hay dudas, solo una matización Cesar.

Ten en cuenta que con el vModApache, no es igual que con 6.x, aqui puedes independizar ambas tareas en dos servidores distintos. Es decir puedes tener un vServer en Linux en un Hosting con tu base de dtos y aplicacion Velneo , y por otra parte una página web en cualquier otro servidor Windows de cualquier otro Hosting o propio en donde le instlas el vModApache y no hay problema, y que sirve el Html. Ese segundo servidor hace solo de pasarela para las peticiones Html.

Es más, es bastante habitual que tengamos ya paginas Web en otras plataformas y en otros servidores, por ejemplo Php y no realizdas con tecnología Velneo, ahora en esos mismos alohjamientos y páginas, pòdemos hacer llamadas a .pro que resuelve automaticamente el vServer de Velneo.

 


([N1] agustin) #6

Feliz año 2011 a todos. :-)

Esperemos que el 2011 sea el año en que por fin, quede todo hecho, probado y funcionando, que ya es tiempo, sobre todo para los N2,N3 y N4 que tan generosamente han apostado fuerte y  apuestan por V7.


([N1] agustin) #7

El hecho de tener la aplicación en un vServer y tener la parte web fuera de él no es nueva.

En v6, se puede hacer perfectamente tal y como comenta MPO, el vserver pasa información al Apache, mediante intercambio de archivos en XML , que puede estar en otro servidor , en la nube o donde quieras. Sin vModApache!!!

Se sigue podiendo trabajar muy serio con v6... :-)

LINEA_DE_COMANDOS_VCLIENT.pdf (104 KB)

LINEA_DE_COMANDOS_VCLIENT.pdf (104 KB)


([N4] blogs) #8

1212121212


([N4] blogs) #9

1212121


([N1] agustin) #10

Una duda , ciberideas, Apache ¿no es multiplataforma por sí mismo? se puede instalar sobre el sistema operativo que quieras, según tengo entendido. Si es así, ¿el fallo de vModApache es por los "añadidos" o "mejoras" de Velneo?

No entiendo nada.


([N4] info) #11

Apache si, pero vModApache solo  va en Windows y son necesarios los 2

un saludo

Miguel